@charset "utf-8";
/* CSS Document */

.clr{clear:both}

* {
	margin:0px;
	padding:0px;
}
body {
width:100%;
min-width:1150px;
}
a img {
	border:none;
	outline:none
}
a img {
	border:none;
	outline:none;
}
a {
	text-decoration:none;
	color:#a7a9ac;
}
.clr {
	clear:both;
}
#wrapper {
	width:100%;
	min-width:1150px;
}
.slider {
	width:100%;
	margin:0px auto;
	height:579px;
		top:0px;
		min-width:1150px;
}
.header_outer {
	width:100%;
	min-width:1150px;
	/*margin-top:19px;*/
	background:url(../images/new-menu-bg.png) repeat-x center;
	position:absolute;
	z-index:1000;
	box-shadow:-1px 6px 6px #272727;
}
.header_iner {
	margin:0px auto;
	width:1150px;
	
}
.logo {
	width:410px;
	float:left;
	padding:0px 0px 0px 0px;
}
.nav {
	width:710px;
	float:right;
}
.nav ul {
	padding: 6px 0px 0px 0px;
	width: 710px;
	float:left;
}

.nav ul li {
	list-style-type:none;
	display:inline;
	font-size:17px;
	padding:17px 18px 19px 18px;
	font-family: 'Open Sans', sans-serif;
	color:#a7a9ac;
	float:left;
	border-right:1px solid #5a6d73;
}



@-moz-document url-prefix() {
                        .neww .nav ul{
                        padding: 8px 0px 0px 0px;
                    }
                    }
				

.nav ul li:first-child {
	border-left:1px solid #5a6d73;
}
.nav ul li:hover {
	background:#05202a;
}
.welcome_head_outer {
	width:100%;
	border-top:#fefefe solid 1px;
	background-color:#142f57;
}
.welcome_head_inner {
	width:1150px;
	margin:0px auto;
}
.welcome_head_inner .text {
	width:1150px;
	text-align:center;
	font-size:36px;
	color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	padding:84px 0 15px 0;
	 position: relative;
	 padding-bottom: 30px;
}
.text.text2  span {
  font-size: 16px;
  margin-left: 4px;
  padding-bottom: 0;
  position: absolute;
}
.arrow {
	width:100%;
	text-align:center;
}
.welcom_outer {
	width:100%;
}
.welcome_text {
	width:1150px;
	margin:0px auto;
	padding: 30px 0 35px;
}
p {
	font-size:30px;
	color:#414141;
	font-family:arial;
	line-height:43px;
	font-weight: 200;
}
.text2 {
	font-size:17px;
	color:#414141;
	width:1150px;
	font-family: 'Open Sans', sans-serif;
	line-height:27px;
	margin-top: 20px;
}
.welcome_text p span {
	color:#dd6a1d;
}
.body_centre_outer {
	width:100%;
	background:url(../images/body-centre.jpg) center no-repeat;
}
.body_centre_inner {
	width:1150px;
	margin:0px auto;
}
.body_centre_inner .post .imag {
	padding:4px;
}
.body_centre_inner .post .title {
	font-size:30px;
	color:#00000;
	font-weight: 200;
	padding-left: 17px;
	font-family: 'Open Sans', sans-serif;
}
.body_centre_inner .post p {
	width:344px;
	color:#606060;
	font-size:13px;
	padding-bottom: 10px;
	line-height:20px;
	padding-left: 14px;
	font-family: 'Open Sans', sans-serif;
}
.body_centre_inner .post .more-link {
	color:#357ac9;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}
.about {
	width:363px;
	float:left;
	margin-top:19px;
	margin-bottom:19px;
	padding-bottom: 15px;
	background-color:#ffffff;
}
.treatment {
	width:362px;
	float:left;
	margin-top:19px;
	margin-left:30px;
	padding-bottom: 15px;
	margin-bottom:19px;
	background-color:#ffffff;
}
.news {
	width:363px;
	float:right;
	margin-top:19px;
	margin-bottom:19px;
	padding-bottom: 15px;
	background-color:#ffffff;
}
.body_bottom {
	width:1150px;
	margin:0px auto;
	padding-bottom:140px;
}
.body_bottom .left_side {
	width:520px;
	float:left;
}
.body_bottom .left_side .imag {
	margin-top:30px;
	margin-left:12px;
}
.body_bottom .right_side {
	width:467px;
	float:left;
}
.right_side p.heading {
	font-size:30px;
	color:#000000;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	padding:34px 0px 5px 0px;
	color:#000000;
}
.right_side p {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 200;
	line-height: 27px;
	width: 483px;
	padding-top:4px;
}
.right_side .post {
	width:467px;
	float:left;
	margin-top:30px;
}
.post .imag {
	float:left;
	width:80px;
}
.post .text {
	width:385px;
	float:right;
}
.post h4 {
	font-size:24px;
	font-weight:200;
	line-height:27px;
	font-family: 'Open Sans', sans-serif;
}
.post p {
	width:362px;
	font-size:13px;
	color:#606060;
	line-height:20px;
	font-weight:200;
}
.right_side .more-link {
	color: #357AC9;
	float: left;
	font-size: 13px;
	width: 100px;
}
.footer_outer {
	width:100%;
	background-color:#142f57;
	position:fixed;
	bottom:0px;
	z-index:2000;
}
.footer_inner {
	width:1151px;
	margin:0px auto;
}
.footer_left {
  float: left;
  margin-bottom: 23px;
  margin-top: 20px;
  width: 480px;
}
.footer_left .text {
	font-family: 'Droid Serif', serif;
	font-size:25px;
	color:#ffffff;
	width:516px;
	float:left;
	font-style:italic;
}
.footer_left span {
  color: #fff;
  font-size: 16px;
  position:absolute;
}
.footer_right {
  float: right;
  width: 570px;
}
.footer_nav {
	width:380px;
	float:left;
	margin-top: 16px;
	margin-bottom:14px;
}
.footer_nav ul {
	width:360px;
}
.footer_nav ul li {
	list-style-type:none;
	display:inline;
	color:#5e86b1;
	text-align:center;
	padding:0 5px 0px 5px;
	font-size:15px;
	background:url(../images/footer-li.png) left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
.footer_nav ul li:first-child {
	background:none;
}
.footer_nav ul li a {
	color:#5e86b1;
	padding-left: 5px;
}
.copyright {
  float: left;
  width: 382px;
}
.copyright .text {
	color:#5e86b1;
	font-size:14px;
	line-height:20px;
	margin-top:8px;
}
.social {
	width:90px;
	float:right;
	margin-top: 7px;
}
.social ul {
	width:90px;
}
.social ul li {
  list-style-type: none;
  padding: 16px 5px 0 0;
  float:left;
}
.pagebody_outer {
	width:100%;
}
.page_body {
	width:1150px;
	margin:0px auto;
	padding:60px 0 140px 0px;
}
.left_body {
	width:760px;
	float:left;
	padding-top:65px;
}
.left_body .heading {
	font-size:30px;
	color:#00000;
	font-family: 'Open Sans', sans-serif;
}
.post_title {
	width:760px;
	padding-top:22px;
	font-family: 'Open Sans', sans-serif;
}
.post_title .text {
	font-size:24px;
	font-weight:200;
	color:#000000;
	font-weight: 500;
	padding:10px 0px 15px 0px;
	font-family: 'Open Sans', sans-serif;
	float:left;
}
.post_title .imag {
	float:left;
}
.post_1st {
	width:720px;
	float:left;
	padding: 0 0 36px 15px;
}
.post_1st p {
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	line-height:20px;
	color:#606060;
	margin-bottom:20px;
}
.post_1st a.more1 {
	color: #357AC9;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding-left: 14px;
}
.activation {
	width:760px;
	color:#FFFFFF;
	margin-top:30px;
	background-color:#f89a20;
	float:left;
	margin-bottom: 22px;
	border-radius: 8px;
	padding-left: 5px;
}
.activation .text {
	font-size:30px;
	font-weight:200;
	float:left;
	font-weight: 200;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	padding: 4px 0 0 10px;
}
.activation .imag {
	float:left;
}
.right_body {
	width:380px;
	float:right;
	margin-top:55px;
}
.right_body .post {
	width:363px;
	background-color:#f4f4f4;
	border:#e7e7e7 solid 1px;
	float:right;
	padding-bottom: 14px;
	margin-bottom:34px;
}
.right_body .post .imag {
	padding:4px;
}
.right_body .post .title {
	font-size:30px;
	color:#00000;
	font-weight: 200;
	padding-left: 14px;
	font-family: 'Open Sans', sans-serif;
}
.right_body .post p {
	width:344px;
	color:#606060;
	font-size:13px;
	padding-bottom: 10px;
	padding-left: 14px;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
}
.right_body .post .more1 {
	color:#357ac9;
	font-size:13px;
	padding-left: 14px;
	font-family: 'Open Sans', sans-serif;
}
.wrapper_pages {
	margin: 0 auto;
	padding: 135px 0 0;
	width: 1150px;
}
.wrapper_pages p {
	color: #414141;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 27px;
	margin-top: 20px;
	width: 1150px;
}
.sliderContainer > .prev, .sliderContainer > .next {
	background:none !important;
	border:none !important;
	color:#ffffff !important;
	font-size:72px !important;
	font-weight:bold !important;
}
img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF); /* IE6 & 7 */
	zoom: 1;
}
.recentcomments a {
	display:inline !important;
	padding:0 !important;
	margin:0 !important;
}
table.cnss-social-icon tr td, table.cnss-social-icon, table.cnss-social-icon tr {
	padding:0 !important;
	margin:0 !important;
	border:none !important;
	vertical-align:middle !important;
	background:none !important;
}
table.cnss-social-icon tr td img {
	max-width:100% !important;
}
table.cnss-social-icon tr td a img, table.cnss-social-icon tr td a:hover img, table.cnss-social-icon tr td a img:hover {
	border:none !important;
}
table.cnss-social-icon tr td a img:hover, table.cnss-social-icon tr td a:hover img {
	max-width:100% !important;
}
#sortable {
	list-style-type: none;
	margin: 10px 0 0;
	padding: 0;
	width: 100%;
}
#sortable ul {
	margin-left:20px;
	list-style: none;
}
#sortable li {
	padding: 2px 0px;
	margin: 4px 0px;
	border: 1px solid #DDDDDD;
	cursor: move;
	-moz-border-radius:6px;
}
#sortable li span {
	display: block;
	background: #f7f7f7;
	padding: 5px 10px;
	color:#808080;
	font-size:13px;
	font-weight:bold;
}
#sortable li.placeholder {
	border: dashed 2px #ccc;
	background-color:#FFF;
	height:20px;
}
.clear {
	clear: both
}
div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}
.sliderContainer {    
	height: 579px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.sliderContainer > ul {
	list-style: none;
	position: relative;
	width: 100%;
	height: 100%;
	margin:0;
	padding: 0;
	overflow: hidden;

}

.sliderContainer > ul > li {
	position: absolute;
	left : 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 48;
	margin: 0;
	padding: 0;  
	opacity: 0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
	overflow: hidden;
} 

.slider > li > .object.video {
	width: 440px;
	height: 240px;
}

.slider > li > .bg {
	z-index: 9;
	height: 100%;
	width: 100%;
}

.slider > li > .bg > img {
	width: 100%;
	height: 100%;
}

.slider > li > .object {
	position: absolute;
	display: inline;
	z-index: 10; 
}

.slider > li > .object.text { 
	font-size: 30px;
	white-space: nowrap;
}

.slider > li.active {
	z-index: 49;  
}

.slider > li.animating {
	z-index: 50;  
}

.slider > li.animating > .object {
	opacity: 0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		 	filter: alpha(opacity=0);
} 

.slider > li.animating > .bg {
	opacity: 1;
 		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
}
.slider > li.active, .slider > li.animating, .slider > li.active > .bg {
	opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100); 
}

.slider .sb-perspective {
	position: relative;
	z-index: 50;
}

.slider .sb-perspective > div { 
	position: absolute;
	-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
			-o-transform-style: preserve-3d;
				-ms-transform-style: preserve-3d;
					transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
			-o-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
					backface-visibility: hidden;
}

.slider .sb-side {
	margin: 0;
	display: block;
	position: absolute;
	-moz-backface-visibility : hidden;
	-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
			-o-transform-style: preserve-3d;
				-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}


.sliderContainer > .prev, .sliderContainer > .next {
	position: absolute;
	top: 40%; 
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	background: #222222;
	border: 3px solid #ffffff;
	-webkit-border-radius: 23px;
	 -moz-border-radius: 23px;
	      border-radius: 23px;
	opacity: 0.5;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: alpha(opacity=50);
	z-index: 100;
	text-decoration: none; 
}

.sliderContainer > .next {
	right: 1%;
}

.sliderContainer > .prev {
	left: 1%;
}
table {
  float: left;
  width: 158px !important;
}
tr {
  float: left;
}

h1.text2 {
	font-size:30px;
	font-weight:200;
	color:#000000;
	font-weight: 200;
	padding:16px 0px 10px 10px;
	font-family: 'Open Sans', sans-serif;
}

.Treatment{ margin:0px; padding:}
.Treatment ul li{ margin:0px; padding:0px;}
.Treatment ul li{
		font-size:13px;
	font-weight:200;
	color:#000000;
	font-weight: 200;
	padding:0px 0px 5px 5px;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
	margin-left:50px;
		}
		
		h6.text3 {
	font-size:16px;
	font-weight:200;
	color:#000000;
	font-weight: 400;
	padding:0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
}
.attachment-full.wp-post-image11 {
  float: left;
  margin-top: -9px;
}
.text3  a {
  text-decoration: underline;
}
.attachment-full.wp-post-image111 {
  margin-bottom: 25px;
}
.attachment-full.wp-post-image1111 {
  float: left;
}
h6.text4 {
  color: #000000;
  float: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
  margin-top: 20px;
  padding: 0;
  width: 100%;
}
.text5{clear:both;}

.wpcf7-form-control-wrap.your-name > input {
  height: 32px;
  margin-top: 10px;
  width: 300px;
}
.wpcf7-form-control-wrap.your-name textarea {
  height: 150px;
  margin-top: 10px;
  width: 300px;
}
.imag.setting {
  margin-top: -14px;
}
.text3.sett span {
  float: left;
  margin-top:4px;
}
.text4.sett  span {
  float: left;
  margin-top: 5px;
}

.neww{margin:0px;
padding:0px;
}


@media screen and (min-width: 120px) and (max-width:1149px) {


.nav ul{padding:5px 0px 0px 0px !important;
}

.neww .nav ul{padding:7px 0px 0px 0px !important;
}

.footer_outer{position:static;
}


.viewdesk{text-decoration:underline;}
}

.tp-banner-container {
  top: 80px;
}
